| Gtk2Hs | Contents | Index

Graphics.UI.Gtk.SourceView.SourceStyle

Portability | portable (depends on GHC)
Stability | provisional
Maintainer | gtk2hs-users@lists.sourceforge.net

Description
Documentation
data SourceStyle

Constructors

SourceStyle |

sourceStyleBackground :: Maybe String |
sourceStyleBold :: Maybe Bool |
sourceStyleForeground :: Maybe String |
sourceStyleItalic :: Maybe Bool |
sourceStyleLineBackground :: Maybe String |
sourceStyleStrikethrough :: Maybe Bool |
sourceStyleUnderline :: Maybe Bool |

Produced by Haddock version 2.4.2